Subject: [bug#74315] [PATCH 0/1] gnu: Add ptouch-print.

From: Fredrik Salomonsson <[email-masked]>
Date: Tue, 12 Nov 2024 03:18:50 +0000

Hi Guix,

Adding a package to be able to print labels with a Brother P-touch printer.  I
tested this with a P700 and it worked fine.  It installs the udev rules that
should allow any user to use this CLI tool without needing sudo.  But I could
not get that to work.  Might be my setup or that Guix System does not properly
support the uaccess tag.  E.g. see the Arch Wiki [0] on what the uaccess tag
is suppose to trigger.

[0] https://wiki.archlinux.org/title/Udev#Allowing_regular_users_to_use_devices

Fredrik Salomonsson (1):
  gnu: Add ptouch-print.

 gnu/packages/printers.scm | 55 +++++++++++++++++++++++++++++++++++++++
 1 file changed, 55 insertions(+)

base-commit: b790db7589858fc77989b4d1f369c52bca6d6e7c
-- 
2.46.0